<?xml version="1.0" encoding='utf-8' standalone='yes' ?>
<!--
v6.6.01	20151102	PhD		MàJ HTML5
v6.7		20151104	PhD		AdPhoto devient AdMedia, traitement des vidéos
v7.0		20160223	PhD		Suppression des traductions ISO->UTF-8
v7.1		20160717	PhD		Ajouté les ancres 'a' sur chaque vitrine
v7.1.01	20171003	PhD		Changement de dossier du fichier logo
v8.1			190806	PhD		Ajouté dir_img, dir_img_banniere
-->


<div id='#"salle_".$sal_deco'>
	<div id="tetiere" style="#'background: url('.$dir_img_banniere.$hall_ban.')'" >
		<div id='logo'>   
			<a href='http://www.aconit.org' >
				<img src="#$dir_img_banniere.'l_aconit.png'" alt='logo ACONIT' />
			</a>
		</div>
		<h1> #$sal_nom </h1>
	</div>

	<!-- Mur d'entrée -->
	<div class='pano_prec'>
		<a href='./index.php'>&amp;lt;== ACCUEIL </a>
		<hr/>
		<a href='./galerie.php?fgal=galerie0'>&amp;lt;== HALL CHARTREUSE &lt;br/&gt; Informatique</a>
		<hr/>
		<a href='./galerie.php?fgal=galerie1'>&amp;lt;== HALL BELLEDONNE &lt;br/&gt; Science et techniques</a>
	</div>
	
	<div id='pano_salle'>
		<h1> #$sal_nom </h1>
		<h3> #$sal_sujet </h3>
		<p> #Typo ($sal_present) </p>
	</div>

	<div id='pano_bio'>
		<img src="#$dir_img.$fgal.'/'.$sal_biopic"  alt="Photo avec biographie"/>
		<p id='texte_bio'> #Typo ($sal_bio) </p>
	</div>
	
	<div class='pano_suiv'>
		<a href="#'./galerie.php?fgal='.$fgal.'&amp;amp;nsal='.$nsal_suiv">SALLE SUIVANTE ==&amp;gt;</a>
	</div>
	
	<div class='pano_prec'>
		<a href="#'./galerie.php?fgal='.$fgal.'&amp;amp;nsal='.$nsal_prec">&amp;lt;== SALLE PRÉCÉDENTE</a>
	</div>
	<div Xselect='#$fretour' class='pano_ret'>
		<a href='./galerie.php?retour'>#'&amp;lt;== RETOUR vers parcours « '.$fretour.' »'</a>
	</div>
	
	<!-- Répété pour chaque vitrine --> 
	<vitrine  Xaction='ACT'>	
		<div id='#"vitrine_$nrvitrine"'>
			<a id='#$nrvitrine'></a>
		
			<!-- Cartel de la vitrine -->
			<div Xselect='#$cartel[$nrvitrine]' class='pano_vitr'>
				<p> #Typo ($cartel[$nrvitrine])</p>
			</div>
			
			<!-- Répété pour chaque objet de la vitrine -->
			<case Xaction='ACT, LOOP'>
				<div class='case'>
					<div class='case_photo'>
						<a href="#'javascript:image ('. ArgJSimage(AdMedia($idmedia, $db, 'fiche')) .')'" >
							<img src="#AdMedia($idmedia, $db, 'fiche', 'v')" alt='Photo objet'  title='#$sal_droits_photos'/>
						</a>

					</div>
										
					<machine  Xaction='ACT' Xselect='#!empty($idmachine)'>
						<p><a href="#'../dbaconit/consulter.php?db='.$db.'&amp;amp;idcollection='.$idcollection" 
							target= '_blank' title="#$description">
						#Affnoms('o', 'Fabricant').' '.$nom.'&lt;br/&gt;'
						.$designation.' - '.fdate($date1, $idperiode)</a></p>
					</machine>	
					
					<document Xaction='ACT' Xselect='#!empty($iddocument)'>
						<p><a href="#'../dbaconit/consulter.php?db='.$db.'&amp;amp;idcollection='.$idcollection" 
							target='_blank' title="#$description"> #Affnoms('op','Auteur')
						.' : '.$titredoc.' - '.fdate($date1, $idperiode)</a></p>
					</document>
					
					<logiciel Xaction='ACT' Xselect='#!empty($idlogiciel)'>
						<p><a href="#'../dbaconit/consulter.php?db='.$db.'&amp;amp;idcollection='.$idcollection" 
							target='_blank' title="#$description"> #Affnoms('op','Auteur')
						.' : '.$titrelog.' - '.fdate($date1, $idperiode)</a></p>
					</logiciel>
					
				</div>
			</case>		<!-- sortie quand changement de No vitrine -->
			
		</div>
	</vitrine>	<!-- Sortie quand plus d'objet à traiter -->

	<!-- Mur de sortie -->
	<div class='pano_suiv'>
		<a href="#'./galerie.php?fgal='.$fgal.'&amp;amp;nsal='.$nsal_suiv">SALLE SUIVANTE ==&amp;gt;</a>
	</div>

	<p class='spacer'/>		<!-- pour tirer la couleur de fond de salle jusque là -->
</div>
